 /* marco general
/* * * * * * * * * * * * * * * * * * * * * * * * * * */

* {
	font-family: sans-serif;
}
body {
    color: #000;
    background: #a7a5a5;
    margin: 0;
	}

a 		  { text-decoration: none; display: inline; color: #1d9e9e;}
a:link    { color: #1d9e9e; text-decoration: none;}
a:visited { color: #1d9e9e; text-decoration: none;}
a:hover, a:active { color: #1d9e9e; text-decoration:underline;}

img { padding: 0; margin: 0; border: 0; }


 /* pagina de contenido
/* * * * * * * * * * * * * * * * * * * * * * * * * * */


#page {
    
    width:960px;
    height: 650px;
    background: #fff;
    
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    
    font-family: Arial, Verdana, Helvetica, sans-serif;
	/* border: 1px solid #339900; */
}

#page_EUSPPprojects {
    position: relative;
    width:960px;
    height: 1710px;
    background: #fff;
    margin: 0px auto 10px;
	padding: 0px 0px 0px 0px;
    text-align: left;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	/* border: 1px solid #339900; */
}

 /* cabezal y menu
/* * * * * * * * * * * * * * * * * * * * * * * * * * */

#header {
	position: relative;
    width:960px;
	height: 90px;
	margin: 0;
	padding: 0;
}

#header.inici {background:#fff url(fotos/header_inici.gif) no-repeat left top; }
#header.nosaltres {background:#fff url(fotos/header_nosaltres.gif) no-repeat left top; }
#header.treball {background:#fff url(fotos/header_treball.gif) no-repeat left top; }
#header.referencies {background:#fff url(fotos/header_referencies.gif) no-repeat left top; }

#langcontainer {
	float: left;
	margin: 0;
	padding: 5px;
	font-size: 0.75em;
	background: transparent;
	font-weight: bold;
	color: #7dd2d2;
}

#langcontainer a 		 { text-decoration: none;}
#langcontainer a:link    { color: #fff; text-decoration: none;}
#langcontainer a:visited { color: #fff; text-decoration: none;}
#langcontainer a:hover, a:active { color: #fff; text-decoration:underline;}

#menu {
	position: relative;
	width: 960px;
	height: 70px;
	background-color: #fff;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #1d9e9e;
	height: 37px;
}
#menu ul li {
	padding: 12px 3px 0 3px;
	font-size: 1.2em;
	float: left;
}
#menu ul li a {
	background-color: transparent;
	color: #fff;
	text-decoration: none;
	padding: 4px 8px;
	margin: 0 4px;
}
#menu ul li a:hover {
	background-color: #c8ebeb;
	color: #000;
	border-bottom: 2px dashed #fff;
	
}
#menu ul li a.selected {
	background-color: #fff;
	color: #000;
}
#menu ul li a.selected:hover {
	background-color: #fff;
	color: #000;
	padding: 4px 8px;
}

#menu ul li ul {
	position: absolute;
	left: 0;
	margin-top: 15px;
	width: 960px;
	background-color: transparent;
}
#menu ul li ul li {
	float: none;
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 0.77em;
}
#menu ul li ul li a {
	background-color: transparent;
	color: #a5a5a5;
	padding: 0px 12px 0px 12px;
	margin: 0;
	text-decoration: none;
}
#menu ul li ul li a:hover {
	background-color: transparent;
	color: #5e5e5e;
	padding: 0px 12px 0px 12px;
	margin: 0;
}
#menu ul li ul li a.selected {
	background-color: transparent;
	color: #1d9e9e;
	padding: 0px 12px 0px 12px;
	margin: 0;
}
#menu ul li ul li a.selected:hover {
	background-color: transparent;
	color: #1d9e9e;
	padding: 0px 12px 0px 12px;
	margin: 0;
}

 /* contenido
/* * * * * * * * * * * * * * * * * * * * * * * * * * */

#content {
	position: relative;
	float: left;
	margin: 0px 20px 10px 20px;
	padding: 0;
	width: 920px;
	height: 440px;
	text-align: left;
	/*border: 1px solid #999;*/
}


#content_EUSPPprojects {
	position: relative;
	float: left;
	margin: 0px 20px 10px 20px;
	padding: 0;
	width: 920px;
	height: auto;
	text-align: left;
}

#form {
	position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#columna1, #columna2 {
	position: relative;
	float: left;
	margin:0 15px 0 0;
	width: 295px;
	/*height: 440px;*/
	/*border: 1px solid #FFCC00;*/
}

#columna3 {
	position: relative;
	float: left;
	margin:0 0 0 0;
	width: 295px;
	/*height: 440px;*/
	/*border: 1px solid #FFCC00;*/
}

#columna1_2 {
	float: left;
	margin:0 15px 0 0;
	width: 605px; 
	/*height: 440px; /*395px*/
	/*border: 1px solid #FFCC00;*/
}

#columna2_3 {
	float: right;
	margin:0 0 0 0;
	width: 605px; 
	/*height: 440px; /*395px*/
	/*border: 1px solid #FFCC00;*/
}

#columna_meitat {
	float: left;
	margin:0 10px 0 0;
	width: 445px; 
	/*height: 420px; /*395px
	border: 1px solid #FFCC00;*/
}

#columna_triple {
	float: left;
	margin:0;
	width: 915px; 
	/*height: 420px; /*395px*/
	/*border: 1px solid #FFCC00;*/
}

ul.equip {list-style: none; margin: 0; padding: 0; float:left; }

ul.equip li {
	display: inline;
	height: 120px;
	width: 115px;
	float: left; 
	margin:0 15px 15px 0; 
	position: relative; 
	padding: 0;
	border:1px solid #a5a5a5;
}

ul.equip li p {
	position: absolute; 
	bottom: 0;
	letf: 0;
	width: 100%;
	text-align: center;
	padding: 5px 0; 
	margin: 0; 
	background-color: #5e5e5e; 
	color: #fff; 
	font-size: 0.8em;
}

ul.projects {list-style: none; margin: 0; padding: 0; float:left; }

ul.projects li {
	display: inline;
	height: 110px;
	width: 130px;
	float: left; 
	margin:0 15px 15px 0; 
	position: relative; 
	padding: 0;
	border:1px solid #a5a5a5;
}

ul.projects li p {
	position: absolute; 
	bottom: 0;
	letf: 0;
	width: 100%;
	text-align: center;
	padding: 5px 0; 
	margin: 0; 
	background-color: #a5a5a5; 
	color: #fff; 
	font-size: 0.8em;
}

ul.projects li.active img {
	display: block;
	margin-left: -130px;	
}

ul.projects li.active a:hover p {
	background-color: #5e5e5e;	
}

ul.projects li.selected img {
	margin-left: -130px;	
}

ul.projects li.selected p {
	color: #fff;
	background-color: #1d9e9e;	
}

ul.projects li a {
	text-decoration: none;
	display: block;
	float: left;
	width: 130px;
	height: 110px;
	overflow: hidden;
}

ul.projects li a:hover img {
	display: block;
	margin-left: -130px;
}

ul.projects li a:hover p {
	color: #fff;
	background-color: #5e5e5e;
}

ul.ambits {list-style: none; margin: 0; padding: 0; float:left; }

ul.ambits li {
	display: inline;
	height: 100px;
	width: 165px;
	float: left; 
	margin:0 7px 0 7px; 
	position: relative; 
	padding: 0;
	border:1px solid #a5a5a5;
}

ul.ambits li p {
	position: absolute; 
	bottom: 0;
	letf: 0;
	width: 100%;
	text-align: center;
	padding: 5px 0; 
	margin: 0; 
	background-color: #a5a5a5; 
	color: #fff; 
	font-size: 0.8em;
}

ul.ambits li.active img {
	display: block;
	margin-left: -165px;	
}

ul.ambits li.active a:hover p {
	background-color: #5e5e5e;	
}

ul.ambits li.selected img {
	margin-left: -165px;	
}

ul.ambits li.selected p {
	color: #fff;
	background-color: #1d9e9e;	
}

ul.ambits li a {
	text-decoration: none;
	display: block;
	float: left;
	width: 165px;
	height: 100px;
	overflow: hidden;
}

ul.ambits li a:hover img {
	display: block;
	margin-left: -165px;
}

ul.ambits li a:hover p {
	color: #fff;
	background-color: #5e5e5e;
}



 /* pie
/* * * * * * * * * * * * * * * * * * * * * * * * * * */

#footer {
	position: relative;
	float:left;
	text-align: left;
	color: #7c7c7c;
	margin: 0 0 0 20px;
	width: 920px;
	height: 15px;
	/*border: 1px solid #4c77c4;*/
	font-size: 0.7em;
}




 /* Formato del texto
/* * * * * * * * * * * * * * * * * * * * * * * * * * */

h1 {
	display: block;
	font-weight: bold;
	font-size: 1em;
	color: #1d9e9e;
	margin: 0 0 10px 0;
	padding:0;
}

h2 {font-weight: bold; font-style: italic; font-size: 0.8em; color:#000; margin-left: 10px; }

h3 {font-weight: bold; font-size: 0.9em; color: #1d9e9ef; margin: 20px 0 10px 0; padding:0;}

p {
	display: block;
	line-height: 1.3;
	font-size: 0.9em;
	color: #000;
	margin: 0 0 15px 0;
	padding:0;
}

p.quote {
	font-family: Courier New;
	font-size: 1.8em;
	color: #1d9e9e;
	margin-bottom: 0px;
	padding:0;
	align: right;
}

strong {font-weight: bold; }

em {font-style: italic; }

p.foto { line-height: 0; position: absolute; bottom:3px; width: 100%; }

#content ul.list-content {
	margin: 0 0 15px 0;
	padding-left: 15px;
}

#content ul.list-content li {
	margin: 0 0 8px 0;
	padding: 0;
	line-height: 1.3;
	font-size: 0.9em;
	list-style-position: outside;
	list-style-type: square;
}

img.quote {position:relative; left:0px; bottom:-20px; }

img.float {margin-left: 25%; }

ul.plist {list-style: none; margin: 0; padding: 0; }

ul.plist li {font-size: 0.85em; margin-bottom: 5px; line-height: 1.3;  position: relative; left: 15px;}

ul.plist li:before {content: "_ "; position: absolute; left: -15px;}

p.clients img {margin: 3px 5px; /*border:1px solid #a5a5a5;*/}

iframe { margin-left: 13%; }